Discover Government News


- -------------------------------------------------------------------------
Debian Security Advisory DSA-5231-1                   security@debian.org
https://www.debian.org/security/                     Salvatore Bonaccorso
September 17, 2022                    https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : connman
CVE ID         : CVE-2022-23096 CVE-2022-23097 CVE-2022-23098 CVE-2022-32292
                 CVE-2022-32293
Debian Bug     : 1004935 1016976

Several vulnerabilities were discovered in ConnMan, a network manager
for embedded devices, which could result in denial of service or the
execution of arbitrary code.

For the stable distribution (bullseye), these problems have been fixed in
version 1.36-2.2+deb11u1.

We recommend that you upgrade your connman packages.

For the detailed security status of connman please refer to its security
tracker page at:
https://security-tracker.debian.org/tracker/source-package/connman

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Debian: DSA-5231-1: connman security update

September 17, 2022
Several vulnerabilities were discovered in ConnMan, a network manager for embedded devices, which could result in denial of service or the execution of arbitrary code

Summary

For the stable distribution (bullseye), these problems have been fixed in
version 1.36-2.2+deb11u1.

We recommend that you upgrade your connman packages.

For the detailed security status of connman please refer to its security
tracker page at:
https://security-tracker.debian.org/tracker/source-package/connman

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Severity
Several vulnerabilities were discovered in ConnMan, a network manager
for embedded devices, which could result in denial of service or the
execution of arbitrary code.

Related News